colossalai.utils.profiler
=========================

.. automodule:: colossalai.utils.profiler
   :members:

.. toctree::
   :maxdepth: 2

   colossalai.utils.profiler.legacy


.. toctree::
   :maxdepth: 2

   colossalai.utils.profiler.extention
   colossalai.utils.profiler.profiler
   colossalai.utils.profiler.stateful_tensor_mem_extention
